const dayForMilliseconds = 24 * 3600 * 1000

export function decideTimeRange(inputNum: number) {
    const d = new Date(inputNum)
    d.setHours(5, 0, 0, 0)
    return {
        startT: d.getTime(),
        stopT: d.getTime() + dayForMilliseconds
    }
}